# Generated by makepkg 5.0.2
# using fakeroot version 1.22
# Sun Jan  7 02:42:07 UTC 2018
pkgname = libabw
pkgver = 0.1.2-1
pkgdesc = a library that parses the file format of AbiWord documents
url = https://wiki.documentfoundation.org/DLP/Libraries/libabw
builddate = 1515292927
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 2781184
arch = aarch64
license = MPL
depend = librevenge
depend = libxml2
makedepend = doxygen
makedepend = gperf
makedepend = boost
